## kmag 4.13.1

=== debian/changelog ===
kmag (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)
    - fix action icons install path in kmag.install

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:52:28 +0200
