=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kmag
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Eshat Cakar <info@eshat.de>,
@@ -10,12 +10,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
-               pkg-kde-tools (>= 0.12)
+               kdelibs5-dev,
+               pkg-kde-tools (>= 0.12),
+               libqaccessibilityclient-dev
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kmag.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmag.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmag.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmag.git
 
 Package: kmag
 Architecture: any
