=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               pkg-kde-tools (>= 0.12),
-               libqaccessibilityclient-dev
-Standards-Version: 3.9.5
+               libqaccessibilityclient-dev,
+               pkg-kde-tools (>= 0.12)
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmag.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmag.git
