## kmag 15.12.3

=== pics/CMakeLists.txt ===
kde4_install_icons(${DATA_INSTALL_DIR}/kmag/icons)
