=== debian/changelog ===
kmag (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:32:26 -0700

kmag (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release.
  * Have to remove dh_install override --destdir,
    evidently this option is unavailable in ubuntu. 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:50:55 +0100

kmag (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 11:13:11 +0100
