=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmag.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmag.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmag.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmag.git
 
 Package: kmag
 Architecture: any
