## kmag 16.08.0

=== debian/changelog ===
kmag (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Wrap too long changelog line in version 4:14.12.2-2.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kmag.install, no more used now
  * Remove not-installed file, obsolete now.
  * Do not ship TODO as documentation, since it is useless for users.

 -- Pino Toscano <pino@debian.org>  Tue, 23 Aug 2016 22:42:40 +0200

kmag (4:14.12.2-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 20:21:00 +0200
