=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                kdelibs5-dev,
                libqaccessibilityclient-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmag.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmag.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmag.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmag.git
 
 Package: kmag
 Architecture: any
@@ -31,17 +31,3 @@
  people with low vision.
  .
  This package is part of the KDE accessibility module.
-
-Package: kmag-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: kmag (= ${binary:Version}), ${misc:Depends}
-Breaks: kdeaccessibility-dbg (<< 4:4.8)
-Replaces: kdeaccessibility-dbg (<< 4:4.8)
-Description: debugging symbols for kmag
- This package contains the debugging symbols for kmag. It is to be used
- in order to be able provide proper back traces for possible crashes or
- for running kmag in gdb or valgrind for meaningful output
- .
- This package is part of the KDE accessibility module.
