=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='kmag-dbg (<= 4:14.12.2-1~)'
+
+override_dh_auto_install:
+	$(overridden_command) --destdir=debian/tmp
