## kmag 17.12.3

=== debian/changelog ===
kmag (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Add missing l10n Breaks/Replaces for upgrades from Artful

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Apr 2018 17:22:27 +0100

kmag (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:28:18 +0000

kmag (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:58:53 +0000

kmag (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Gustavo Silva ]
  * Required b-d for KF5 and installed files

  [ Clive Johnston ]
  * Update debian/rules for KF5 build

  [ Rik Mills ]
  * New upstream release (17.08.3)
  * Single package, no install file etc
  * De-cruft build deps

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:07:11 +0000
