## kmag 18.04.3

=== debian/changelog ===
kmag (4:18.04.3-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu Vcs fields.
    - debian/control: Alternate libqaccessibilityclient build dep.
    - debian/rules: l10npkgs_firstversion_ok for Kubuntu l10n history.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Sep 2018 14:29:48 +0100

kmag (4:18.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update copyright file for new upstream.

  [ Pino Toscano ]
  * New upstream release.
  * Add the libqaccessibilityclient-qt5-dev build dependency, to enable
    accessibility support.
  * Bump Standards-Version to 4.2.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 03 Aug 2018 07:09:17 +0200

kmag (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * debian/control: Use libqaccessibilityclient-qt5-dev - the version without
    -qt5 has gone away in cosmic-proposed.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 15 Aug 2018 18:28:26 +0100

kmag (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

  [ José Manuel Santamaría Lema ]
  * Add libqaccessibilityclient-dev to Build-Depends

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:18:38 +0100

kmag (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (17.08.1):
    - switches to Qt5/KF5 (Closes: #874974)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Add breaks/replaces against the kde-l10n packages

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:18:58 +0100

kmag (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:01:33 +0000

kmag (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 23 Aug 2017 10:50:01 +0000
