=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
+
+override_dh_strip:
+	$(overridden_command) --dbgsym-migration='kmag-dbg (<= 4:14.12.2-1~)'
