=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5i18n-dev,
                libkf5kio-dev,
                libkf5xmlgui-dev,
-               libqaccessibilityclient-qt5-dev | libqaccessibilityclient-dev,
+               libqaccessibilityclient-qt5-dev (>= 0.3.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.2.0
