## kmag 19.12.0

=== debian/changelog ===
kmag (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Drop the migration from kmag-dbg, no more needed after two Debian stable
    releases.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump Qt to 5.9.0
    - bump KF packages to 5.46.0
    - bump libqaccessibilityclient-qt5-dev to 0.4
    - explicitly add gettext
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Jan 2020 14:16:32 +0100
