=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
+Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11),
-               extra-cmake-modules (>= 1.3.0~),
-               libkf5doctools-dev,
-               libkf5i18n-dev,
-               libkf5kio-dev,
-               libkf5xmlgui-dev,
-               libqaccessibilityclient-qt5-dev (>= 0.3.0~),
+               extra-cmake-modules (>= 5.46.0~),
+               gettext,
+               libkf5doctools-dev (>= 5.46.0~),
+               libkf5i18n-dev (>= 5.46.0~),
+               libkf5kio-dev (>= 5.46.0~),
+               libkf5xmlgui-dev (>= 5.46.0~),
+               libqaccessibilityclient-qt5-dev (>= 0.4~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.2.0
+               qtbase5-dev (>= 5.9.0~),
+Standards-Version: 4.4.1
 Homepage: http://www.kde.org
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmag
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmag
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmag
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmag.git
 
 Package: kmag
 Architecture: any
