=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
                gettext,
                libkf5doctools-dev (>= 5.46.0~),
@@ -18,7 +18,8 @@
                libqaccessibilityclient-qt5-dev (>= 0.4~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmag
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmag.git
